<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'sr_lt', version '2.5'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Dozvoli korisnicima da izaberu skupove karaktera';
$string['configallowusermailcharset'] = 'Ako je ova opcija omogućena, korisnici će moći da izaberu set karaktera za elektronsku poštu, u podešavanjima svog profila.';
$string['configmailnewline'] = 'Oznake za novi red koji se koriste u elektronskom porukama. Prema RFC 822bis zahteva se oznaka CRLF. Neki serveri za elektronsku poštu automatski konvertuju oznaku LF u CRLF, drugi serveri nekorektno konvertuju CRLF u CRCRLF, dok ostali odbijaju elektronske poruke koje koriste oznaku LF (qmail na primer). Pokušajte da promenite ovo podešavanje ukoliko imate problema sa neisporučenim elektronskim porukama i dvostrukim novim redovima.';
$string['confignoreplyaddress'] = 'Povremeno se u ime korisnika šalje elektronska pošta (npr. kopije njihovih poruka na forumima). Elektronska adresa koju ovde unesete biće korišćena u zaglavlju poruke tj. u polju "Od" u slučajevima kada oni koji poruku primaju ne mogu direktno odgovoriti korisniku (tj. kada korisnik izabere da njegova elektronska adresa bude nedostupna ostalim korisnicima).';
$string['configsitemailcharset'] = 'Ovo podešavanje određuje podrazumevani skup karaktera za sve e-poruke poslate sa ovog sajta.';
$string['configsmtphosts'] = 'Navedite punu adresu jednog ili više lokalnih SMTP servera koje Moodle treba da koristi za slanje e-pošte (npr. mail.a.com ili mail.a.com;mail.b.com). Da biste odredili nestandardni port (tj. različit od porta 25), možete da koristite sintaksu [sever]:[port] (npr. \'mail.a.com:587\'). Ukoliko polje ostavite prazno Moodle će za slanje e-pošte koristiti podrazumevani PHP metod.';
$string['configsmtpmaxbulk'] = 'Maksimalan broj poruka poslatih po jednoj SMTP sesiji. Grupisanje poruka može da ubrza slanje elektronske pošte.  Vrednosti manje od 2 dovode do kreiranja nove SMTP sesije za svaku elektronsku poruku.';
$string['configsmtpsecure'] = 'Ako SMTP server zahteva bezbednu vezu, navedite tačan tip protokola.';
$string['configsmtpuser'] = 'Ako ste prethodno naveli SMTP server i ako on traži proveru identiteta unesite korisničko ime i lozinku';
$string['email'] = 'Pošalji obaveštenje e-poštom';
$string['ifemailleftempty'] = 'Ostavite prazno da biste poslali obaveštenja {$a}';
$string['mailnewline'] = 'Oznake za novi red u elektronskim porukama';
$string['none'] = 'Niko';
$string['noreplyaddress'] = 'Adresa na koju se ne mogu slati odgovori';
$string['pluginname'] = 'Elektronska pošta';
$string['sitemailcharset'] = 'Skup karaktera';
$string['smtphosts'] = 'SMTP domaćin';
$string['smtpmaxbulk'] = 'Ograničenje SMTP sesije';
$string['smtppass'] = 'SMTP lozinka';
$string['smtpsecure'] = 'SMTP bezbednost';
$string['smtpuser'] = 'SMTP korisničko ime';
