<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sr_lt', version '2.5'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" je dodato kao zvanična oznaka';
$string['addotags'] = 'Dodaj zvanične oznake';
$string['addtagtomyinterests'] = 'Dodaj "{$a}" u moja interesovanja';
$string['alltagpages'] = 'Sve stranice sa oznakama';
$string['changename'] = 'Promeni naziv oznake';
$string['changetype'] = 'Promeni tip oznake';
$string['count'] = 'Broj';
$string['delete'] = 'Obriši';
$string['deleted'] = 'Obrisano';
$string['deletedcoursetags'] = 'Obrisano - Oznake kurseva';
$string['description'] = 'Opis';
$string['edittag'] = 'Uredi ovu oznaku';
$string['entertags'] = 'Unesi oznake razdvojene zarezima';
$string['errordeleting'] = 'Greška pri brisanju oznake sa id {$a}, molimo prijavite Vašem sistem administratoru.';
$string['errortagfrontpage'] = 'Označavanje glavne stranice sajta nije dozvoljeno';
$string['errorupdatingrecord'] = 'Greška pri ažuriranju zapisa oznake';
$string['flag'] = 'Indikator';
$string['flagasinappropriate'] = 'Obeleži kao neprikladno';
$string['helprelatedtags'] = 'Povezane oznake razdvojene zarezima';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Upravljanje zvaničnim oznakama';
$string['managetags'] = 'Upravljanje oznakama';
$string['name'] = 'Naziv oznake';
$string['namesalreadybeeingused'] = 'Već se koriste ovi nazivi oznaka';
$string['newname'] = 'Novi naziv oznake';
$string['noresultsfor'] = 'Nema rezultata za "{$a}"';
$string['officialtag'] = 'Zvanična oznaka';
$string['otags'] = 'Zvanične oznake';
$string['othertags'] = 'Ostale oznake (unesi oznake razdvojene zarezima)';
$string['owner'] = 'Vlasnik';
$string['page-tag-index'] = 'Stranica sa pojedinačnom oznakom';
$string['page-tag-manage'] = 'Stranica za upravljanje oznakama';
$string['page-tag-search'] = 'Stranica za pretraživanje oznakа';
$string['page-tag-x'] = 'Sve stranice oznaka';
$string['ptags'] = 'Oznake koje je definisao korisnik (odvojene zarezom)';
$string['relatedblogs'] = 'Najnoviji blog članci';
$string['relatedtags'] = 'Povezane oznake';
$string['removetagfrommyinterests'] = 'Ukloni "{$a}" iz mojih interesovanja';
$string['reset'] = 'Ponovo postavi';
$string['resetflag'] = 'Poništi indikator';
$string['responsiblewillbenotified'] = 'Osoba odgovorna za ovu oznaku biće obaveštena';
$string['rssdesc'] = 'Ovaj RSS izvor je automatski generisao Moodle, i sadrži oznake za kurseve koje su kreirali korisnici.';
$string['rsstitle'] = 'RSS servis sa oznakama kurseva za korisnika: {$a}';
$string['search'] = 'Pretraži';
$string['searchresultsfor'] = 'Rezultati pretrage za "{$a}"';
$string['searchtags'] = 'Pretraži oznake';
$string['seeallblogs'] = 'Pogledaj sve blog članke označene sa "{$a}"...';
$string['select'] = 'Izaberi';
$string['tag'] = 'Oznaka';
$string['tagdescription'] = 'Opis oznake';
$string['taggedwith'] = 'označeno sa "{$a}"';
$string['tags'] = 'Oznake';
$string['tagsaredisabled'] = 'Oznake su onemogućene';
$string['tagtype'] = 'Tip oznake';
$string['tagtype_default'] = 'Standardna';
$string['tagtype_official'] = 'Zvanična';
$string['thingstaggedwith'] = 'Ознака "{$a->name}" se koristi {$a->count} puta';
$string['thingtaggedwith'] = '"{$a->name}" se koristi jednom';
$string['thistaghasnodesc'] = 'Ova oznaka trenutno nema opis.';
$string['timemodified'] = 'Izmenjeno';
$string['typechanged'] = 'Promenjen tip oznake';
$string['updated'] = 'Ažurirano';
$string['updatetag'] = 'Ažuriraj';
$string['withselectedtags'] = 'Sa izabranim oznakama...';
