<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'sr_lt', version '2.5'.
 *
 * @package     tool_replace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disclaimer'] = 'Razumem rizike ove operacije:';
$string['excludedtables'] = 'Prilikom zamene teksta nekoliko tabela nije ažurirano, među kojima su tebele za konfiguraciju, zapise, događaje i sesije.';
$string['notifyfinished'] = '...završeno';
$string['notifyrebuilding'] = 'Obnavljanje keš memorije kursa...';
$string['notimplemented'] = 'Žao nam je, ova funkcija je implementirana samo za MySQL i PostgreSQL baze podataka.';
$string['notsupported'] = 'Ovaj skript nije podržan. Uvek napravite rezervnu kopiju pre nego što nastavite!<br />Ova operacija ne može da se poništi!';
$string['pageheader'] = 'Pretraga i zamena teksta u celoj bazi podataka';
$string['pluginname'] = 'Pretraga baze podataka i zamena';
$string['replacewith'] = 'Zameni ovim stringom:';
$string['replacewithhelp'] = 'obično nova URL adresa servera';
$string['searchwholedb'] = 'Pretraži celu bazi podataka:';
$string['searchwholedbhelp'] = 'obično prethodna URL adresa servera';
